Moodle
  1. Moodle

1.9.11

  • 1.9.11

Summary

Description

1.9.11

  • Due:21/Feb/11

Issues: Updated recently

Key Summary Updated
Bug MDL-22970 Glossary import displays too many items in recent activity
Bug MDL-25646 html_writer is used in mediaplugin but is not defined
Bug MDL-25186 Create one enviromental check to recommend PHP >= 5.3.3 on install/upgrade

View Issues